#include <psychlops.h>
using namespace Psychlops;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	sampleA.setClearColor(Color::white);
	sampleA.clear(Canvas::FRONT);
	while(!Input::get(Keyboard::spc));
}